sc stop BFUService
sc delete BFUService
timeout /T 1
BFUService32.exe /INSTALL
timeout /T 1
sc start BFUService
@echo off
echo Installation wurde beendet!
echo Tippen Sie eine beliebige Taste, um das Fenster zu schliessen.
pause >nul